## u-boot-menu 1

=== debian/changelog ===
u-boot-menu (1) unstable; urgency=medium

  * Initial release.

 -- Riku Voipio <riku.voipio@linaro.org>  Fri, 27 Jan 2017 11:42:25 +0200
