## u-boot-menu 2~bpo9+1

=== debian/changelog ===
u-boot-menu (2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Héctor Orón Martínez <zumbi@debian.org>  Wed, 13 Sep 2017 21:06:26 +0200

u-boot-menu (2) unstable; urgency=medium

  [ Vagrant Cascadian ]
  * Use linux-version to list and sort the available versions correctly.
    closes: #865918

  [ Riku Voipio ]
  * update manpage
  * Add linux-base depends since we now use linux-version script

 -- Riku Voipio <riku.voipio@linaro.org>  Mon, 26 Jun 2017 08:54:16 +0300
