## u-boot-menu 3+nmu1

=== debian/changelog ===
u-boot-menu (3+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 19:56:15 +0800
