## u-boot-menu 4

=== debian/changelog ===
u-boot-menu (4) unstable; urgency=medium

  * Add git-buildpackage config:
    + Sign tags.
    + Use DEP-14 vendor-namespaced git branch naming.
  * Fix avoid hardcoding vmlinuz as kernel stem.
    Closes: Bug#928735. Thanks to Vagrant Cascadian.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 31 May 2019 08:53:57 +0200
