## u-boot-menu 4.0.1ubuntu0.1

=== debian/changelog ===
u-boot-menu (4.0.1ubuntu0.1) focal; urgency=medium

  * SRU UX improvements from 4.0.2ubuntu2 to focal LP: #1913468
  
  [ Dimitri John Ledkov ]
  * Make default U_BOOT_PARAMETERS to be "ro earlycon". If one is using
    embedded boards, most likely they want verbosity.

  * u-boot-update: use PRETTY_NAME from os-release as menu label.

  [ Vagrant Cascadian ]
  * fix comment handling in in /etc/fstab

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 27 Jan 2021 17:08:03 +0000
