## u-boot-menu 4.0.2

=== debian/changelog ===
u-boot-menu (4.0.2) unstable; urgency=medium

  [ Vagrant Cascadian ]
  * install example script for syncing .dtb files
    for systems with a split /boot partition
  * fix comment handling in in /etc/fstab

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.5.0
  * use debhelper compatibility level 13 (not 10);
    build-depend on debhelper-compat (not debhelper)
  * copyright: extend coverage

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 14 Jul 2020 18:42:17 +0200
