## u-boot-menu 4.0.2ubuntu1

=== debian/changelog ===
u-boot-menu (4.0.2ubuntu1) hirsute; urgency=medium

  * u-boot-update: use PRETTY_NAME from os-release as menu label.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 19 Nov 2020 12:18:13 +0000
