## u-boot-menu 4.0.2ubuntu2

=== debian/changelog ===
u-boot-menu (4.0.2ubuntu2) hirsute; urgency=medium

  * Make default U_BOOT_PARAMETERS to be "ro earlycon". If one is using
    embedded boards, most likely they want verbosity.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 24 Nov 2020 18:26:52 +0000
