## u-boot-menu 4.0.2ubuntu5~20.04.1

=== debian/changelog ===
u-boot-menu (4.0.2ubuntu5~20.04.1) focal; urgency=medium

  * SRU changes from hirsute to enable booting on the HiFive Unmatched
    LP: #1925267 LP: #1923162

 -- William 'jawn-smith' Wilson <william.wilson@canonical.com>  Thu, 24 Jun 2021 16:04:00 -0500

u-boot-menu (4.0.2ubuntu5) hirsute; urgency=medium

  * Go back to generating fdtdir option in extlinux.conf, instead patch
    u-boot qemu-riscv64_smode target to not process or load fdtdir
    option. Currently the dtb for riscv64 unmatched board in kernel &
    u-boot are _unmatched_ meaning u-boot must use its dtb, and kernel
    must use its dtb. Hence fdtdir option in extlinux.conf is
    required. LP: #1925267 LP: #1923162

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 21 Apr 2021 03:32:22 +0100

u-boot-menu (4.0.2ubuntu4) hirsute; urgency=medium

  * Revert "Add support for ubuntu kernels location of device trees." as
    it breaks booting riscv64 images with qemu, as the qemu in-ram dtb
    should be used not the one from disk. LP: #1923162

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 12 Apr 2021 15:50:07 +0100

u-boot-menu (4.0.2ubuntu3) hirsute; urgency=medium

  * Add support for ubuntu kernels location of device trees.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Mar 2021 18:29:10 +0000
