## u-boot-menu 4.0.2ubuntu5

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Riku Voipio <riku.voipio@linaro.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Rules-Requires-Root: no
 
 Package: u-boot-menu
