=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: u-boot-menu
 Section: admin
 Priority: optional
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/debian/u-boot-menu.git
 Vcs-Browser: https://salsa.debian.org/debian/u-boot-menu
 Homepage: https://github.com/suihkulokki/u-boot-menu
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Riku Voipio <riku.voipio@linaro.org>
+Maintainer: Riku Voipio <riku.voipio@linaro.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Build-Depends: debhelper-compat (= 13)
 Rules-Requires-Root: no
