## u-boot-menu 4.0.3ubuntu2

=== debian/changelog ===
u-boot-menu (4.0.3ubuntu2) impish; urgency=medium

  * Fix up merge conflicts in the previous upload.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 07 May 2021 11:10:18 +0100

u-boot-menu (4.0.3ubuntu1) impish; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Make default U_BOOT_PARAMETERS to be "ro earlycon". If one is using
      embedded boards, most likely they want verbosity.
    - Go back to generating fdtdir option in extlinux.conf, instead patch
      u-boot qemu-riscv64_smode target to not process or load fdtdir
      option.
  * Dropped changes, included in Debian:
    - u-boot-update: use PRETTY_NAME from os-release as menu label.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 28 Apr 2021 23:38:52 -0700
