=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Vcs-Git: https://salsa.debian.org/debian/u-boot-menu.git
 Vcs-Browser: https://salsa.debian.org/debian/u-boot-menu
 Homepage: https://github.com/suihkulokki/u-boot-menu
-Maintainer: Riku Voipio <riku.voipio@linaro.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Riku Voipio <riku.voipio@linaro.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Build-Depends: debhelper-compat (= 13)
 Rules-Requires-Root: no
