## u-boot-menu 4.0.4ubuntu1

=== debian/changelog ===
u-boot-menu (4.0.4ubuntu1) jammy; urgency=medium

  * Merge from Debian unstable. Remaining changes (LP: #1959241):
    - Make default U_BOOT_PARAMETERS to be "ro earlycon".
    - Support device-tree/ sub-directory for device-trees. 

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Mon, 24 Jan 2022 17:01:33 +0100

u-boot-menu (4.0.4) unstable; urgency=medium

  * taking over as maintainer;
    thanks for your past contributions, Riku Voipio;
    closes: bug#1001568, thanks to Mattia Rizzolo
  * declare compliance with Debian Policy 4.6.0
  * update copyright info:
    + update coverage
    + list Salsa (not Github) for upstream source and preferred contact URIs

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 14 Dec 2021 13:38:06 +0100
