## u-boot-menu 4.1.0ubuntu1

=== debian/changelog ===
u-boot-menu (4.1.0ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable (LP: #1987295)
    Remaining changes:
    - Make default U_BOOT_PARAMETERS to be "ro earlycon".
    - Support device-tree/ sub-directory for device-trees.

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Mon, 24 Jan 2022 17:01:33 +0100

u-boot-menu (4.1.0) unstable; urgency=medium

  * tighten quoting in shell code, thanks to shellcheck
  * use POSIX shell (not bash)
  * set shell option explicitly (not in shebang)
  * support fdtoverlays command
    with variables U_BOOT_FDT_OVERLAYS U_BOOT_FDT_OVERLAYS_DIR;
    closes: bug#1013150, thanks to Alexandre Viard

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 17 Jun 2022 22:40:29 +0200

u-boot-menu (4.0.5) unstable; urgency=medium

  * support configurable initrd filename stem
    with variable U_BOOT_INITRD,
    and use unversioned initrd as fallback to versioned;
    closes: bug#1006668, thanks to Undef and Arnaud Ferraris
  * declare compliance with Debian Policy 4.6.1
  * update header and credit in man page
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 04 Jun 2022 17:15:39 +0200
