## u-boot-menu 4.2.1ubuntu1

=== debian/changelog ===
u-boot-menu (4.2.1ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable (LP: #2006693)
    Remaining changes:
    - Make default U_BOOT_PARAMETERS "ro earlycon".
    - Support device-tree/ sub-directory for device-trees.
    - By default expect device-trees in /lib/firmware/

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Mon, 24 Jan 2022 17:01:33 +0100

u-boot-menu (4.2.1) unstable; urgency=medium

  * Revert "add kalsrseed support" (Closes: #1025954)

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 12 Dec 2022 13:26:47 -0800

u-boot-menu (4.2.0) unstable; urgency=medium

  [ Zhang Ning ]
  * add kalsrseed support
  * fix fdtoverlays path

  [ Debian Janitor ]
  * Apply multi-arch hints. + u-boot-menu: Add Multi-Arch: foreign.
  * Use secure copyright file specification URI.

  [ Arnaud Ferraris ]
  * u-boot-update: allow using config fragments (Closes: #1012333)
  * u-boot-update: honor /etc/kernel/cmdline (Closes: #1019743)

  [ Vagrant Cascadian ]
  * debian/control: Add Vagrant Cascadian to Uploaders.
  * u-boot-menu.postinst: Add debhelper token.

  [ Nicolas Frattaroli ]
  * u-boot-update: use U_BOOT_FDT as absolute path if it is one
    (Closes: #1025435)

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 11 Dec 2022 15:05:25 -0800
