=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Homepage: https://github.com/suihkulokki/u-boot-menu
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Jonas Smedegaard <dr@jones.dk>
+Uploaders: Vagrant Cascadian <vagrant@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
 Rules-Requires-Root: no
@@ -18,6 +19,7 @@
 Suggests:
  flash-kernel,
 Architecture: all
+Multi-Arch: foreign
 Description: u-boot menu update
  Automatically create extlinux-style boot menu for u-boot. Boot menu
  entries are automatically created for every kernel package when they are
