## u-boot-menu 4.2.2

=== debian/changelog ===
u-boot-menu (4.2.2) unstable; urgency=medium

  [ Diederik de Haas ]
  * u-boot-update: Make 'prompt' configurable (Closes: #1034071)

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 08 Apr 2023 16:12:34 -0700
