## u-boot-menu 4.2.2ubuntu1

=== debian/changelog ===
u-boot-menu (4.2.2ubuntu1) mantic; urgency=medium

  * Merge from Debian unstable (LP: #2018373)
    Remaining changes:
    - Make default U_BOOT_PARAMETERS "ro earlycon".
    - Support device-tree/ sub-directory for device-trees.
    - By default expect device-trees in /lib/firmware/

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Wed, 03 May 2023 11:57:26 +0200
