=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: u-boot-menu
 Section: admin
 Priority: optional
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/u-boot-menu.git
 Vcs-Browser: https://salsa.debian.org/debian/u-boot-menu
 Homepage: https://github.com/suihkulokki/u-boot-menu
@@ -15,6 +15,8 @@
 Depends:
  linux-base,
  ${misc:Depends},
+Recommends:
+ rsync,
 Suggests:
  flash-kernel,
 Architecture: all
