## u-boot-menu 4.2.3ubuntu1

=== debian/changelog ===
u-boot-menu (4.2.3ubuntu1) noble; urgency=medium

  * Merge with Debian unstable (LP: #2054686). Remaining changes:
    - By default expect device-trees in /lib/firmware/
    - Support device-tree/ sub-directory for device-trees
    - Make default U_BOOT_PARAMETERS "ro earlycon"

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Tue, 27 Feb 2024 11:14:15 +0100
