## u-boot-menu 4.2.4ubuntu1

=== debian/changelog ===
u-boot-menu (4.2.4ubuntu1) questing; urgency=medium

  * Merge from Debian unstable (LP: #2120467). Remaining changes:
    - By default expect device-trees in /lib/firmware/
    - Support device-tree/ sub-directory for device-trees
    - Make default U_BOOT_PARAMETERS "ro earlycon"

 -- Dave Jones <dave.jones@canonical.com>  Tue, 12 Aug 2025 15:42:17 +0100
