## u-boot-menu 4.2.4ubuntu2

=== debian/changelog ===
u-boot-menu (4.2.4ubuntu2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 02 Feb 2026 21:49:54 +0100
